---
layout: handbook-page-toc
title: "Community Relations"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Our mission

At GitLab, our mission it to change all creative work from read-only to read-write so that [everyone can contribute](/company/strategy/#mission).

The Community Relations team supports this mission by working with our community to ensure they receive support and recognition for contributing to GitLab. Contributing to GitLab can include blog posts, code, documentation, discussions on forums/social media, meetups, presentations, translations, UX design, and more. We also support educational institutions and open source projects to host their work on GitLab.

## How we work

Our issue tracker:
- [Community Relations issues](https://gitlab.com/groups/gitlab-com/marketing/community-relations/-/issues)

Our handbooks:
- [Community Advocacy](/handbook/marketing/community-relations/community-advocacy/)
- [Code Contributor Program](/handbook/marketing/community-relations/code-contributor-program/)
- [Evangelist Program](/handbook/marketing/community-relations/evangelist-program/)
- [Open Source Program](/handbook/marketing/community-relations/opensource-program/)
- [Education Program](/handbook/marketing/community-relations/education-program/)

Our guidelines:
- TBD

Our calendar: 
- [Community Events](https://calendar.google.com/calendar/b/1?cid=Z2l0bGFiLmNvbV85MHQ1dWUxcThrYmpvcTViMHI5MW51N3J2Y0Bncm91cC5jYWxlbmRhci5nb29nbGUuY29t)

## Who we are

<%= direct_team(manager_role: 'Director of Community Relations') %>

## Where to find us

- [On the public Gitter room](https://gitter.im/gitlabhq/contributors)
- [On the internal Slack channel](https://gitlab.slack.com/messages/community-relations)

## Community Relations KPI's

- [Meetups per month](/handbook/marketing/community-relations/evangelist-program/#how-to-see-what-were-working-on)
- [Wider Community merged MRs per release](/handbook/marketing/community-relations/code-contributor-program/#wider-community-contributions-per-milestone)
- [Community Channel Response Time](/handbook/marketing/community-relations/community-advocacy/#social-response-time-kpi-definition)
